lines
{
  count=201
  line0
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line1
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line2
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line3
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line4
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line5
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line6
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line7
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line8
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line9
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line10
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line11
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line12
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line13
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line14
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line15
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line16
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line17
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line18
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line19
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line20
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line21
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line22
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line23
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line24
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line25
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line26
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line27
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line28
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line29
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line30
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line31
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line32
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line33
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line34
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line35
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line36
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line37
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line38
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line39
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line40
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line41
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line42
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line43
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line44
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line45
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line46
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line47
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line48
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line49
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line50
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line51
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line52
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line53
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line54
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line55
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line56
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line57
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line58
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line59
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line60
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line61
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line62
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line63
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line64
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line65
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line66
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line67
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line68
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line69
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line70
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line71
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line72
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line73
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line74
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line75
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line76
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line77
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line78
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line79
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line80
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line81
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line82
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line83
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line84
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line85
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line86
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line87
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line88
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line89
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line90
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line91
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line92
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line93
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line94
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line95
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line96
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line97
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line98
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line99
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line100
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line101
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line102
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line103
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line104
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line105
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line106
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line107
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line108
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line109
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line110
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line111
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line112
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line113
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line114
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line115
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line116
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line117
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line118
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line119
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line120
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line121
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line122
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line123
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line124
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line125
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line126
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line127
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line128
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line129
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line130
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line131
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line132
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line133
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line134
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line135
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line136
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line137
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line138
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line139
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line140
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line141
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line142
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line143
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line144
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line145
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line146
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line147
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line148
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line149
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line150
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line151
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line152
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line153
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line154
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line155
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line156
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line157
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line158
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line159
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line160
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line161
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line162
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line163
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line164
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line165
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line166
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line167
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line168
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line169
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line170
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line171
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line172
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line173
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line174
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line175
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line176
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line177
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line178
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line179
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line180
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line181
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line182
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line183
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line184
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line185
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line186
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line187
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line188
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line189
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line190
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line191
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line192
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line193
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line194
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line195
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line196
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line197
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line198
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line199
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line200
  {
    u_racingline=0.490
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
}
global
{
  scale_velocity=1
  original_car_max_velocity=73
}
